=== debian/control ===
Source: ttf-paktype
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: ttf-paktype
Architecture: all
Depends: ${misc:Depends}
Description: PakType free OpenType Urdu fonts
 These are two free OpenType Urdu fonts (Naqsh and Tehreer),
 designed and developed by the PakType volunteers.
